Subject: Ticket Assigned - Couldn't receive my delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:20:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Couldn't receive my delivery Dear Sir/Madam

I receive an email with the following message 3 days ago.

Your products have been shipped.
Hi Dr Kamran Sattar, your order number is 6302852146
<https://www.centrepointstores.com/sa/en/my-account/order/6302852146?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
.
The tracking number is Z4130843.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=Z4130843&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Yesterday on representative from Zajil (+966 55 031 7866) contacted through
whatsapp and I sent him my location , later when it was getting very late,
so I sent him my another location because I was leaving from my hospital
job, this second location was JUST very near to the first location, 1
minutes difference, but the guy told me he is giving my delivery to another
representative. Today I receive a whatsapp message from another guy (+966
53 433 3985) in the morning, and he asked for my location,  I sent to him
my location, and after 4 hours he confirmed my location again and then
said, he can not deliver my order because my location ( KING SAUD
UNIVERSITY, RIYADH) is out of his territory.

Please guide me what shall i do?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510729